Bug 60002 - Reference to build roots in resulting .la files
Reference to build roots in resulting .la files
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gphoto2 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-18 15:18 EST by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-19 06:22:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2002-02-18 15:18:19 EST
Description of Problem: 
SSIA... 
/bin/sh ../../libtool --mode=link --tag=CXX g++  -O2 -fno-exceptions -fno-check-new 
-DQT_CLEAN_NAMESPACE -DQT_NO_ASCII_CAST    -o libkcm_kamera.la.closure 
libkcm_kamera_la_closure.lo -L/usr/X11R6/lib -L/usr/lib/qt3/lib -L/usr/lib  -module 
-avoid-version -no-undefined libkcm_kamera_la.all_cpp.lo  -lkdeui -lkio -L/usr/lib 
-lgphoto2 -L/var/tmp/kdegraphics-buildroot/usr/lib -lgpio 
libtool: link: cannot find the library 
`/usr/src/build/71940-i386/install/usr/lib/libgphoto2_port.la' 
 
 
Version-Release number of selected component (if applicable): 
2.0-0.beta5.1 
 
How Reproducible: 
100% 
 
Steps to Reproduce: 
1. Try to build anything that links to gphoto2 libs (e.g. kamera)
Comment 1 Tim Waugh 2002-02-19 06:56:38 EST
Fixed in 2.0-0.rc2.1.

Note You need to log in before you can comment on or make changes to this bug.